﻿body {
}

       
       
         .tooltip
        {          
            position: relative;
            display: inline;
            text-decoration: none;
            left: 5px;
            top: 0px;    
        }
        .tooltip:hover:before
        {
            border: solid;
            border-color: transparent #E32F32;
            border-width: 6px 6px 6px 0px;
            bottom: 21px;
            content: "";
            left: 275px;
            top: 5px;
            position: absolute;
            z-index: 95;         
        }
        .tooltip:hover:after
        {
            background: #E32F32;
            background: rgb(227, 47, 50);
            border-radius: 5px;
            color: #fff;
            width: 250px;
            left: 280px;
            top: -5px;          
            content: attr(alt);
            position: absolute;          
            padding: 5px 15px;         
            z-index: 95;          
        }
        
      

  .textbox { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    width: 275px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.textbox:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}

  .textbox_s { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    width: 175px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.textbox_s:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}

  .textPhone { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    width: 32px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.textPhone:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
    
}

  .textPhone4 { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    width: 41px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.textPhone4:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
    
}

/*Permit b*/
.textPermit {
    border: 1px solid #c4c4c4;
    height: 25px;
    width: 50px;
    font-size: 13px;
    padding: 4px 4px 4px 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
}

    .textPermit:focus {
        outline: none;
        border: 1px solid #7bc1f7;
        box-shadow: 0px 0px 8px #7bc1f7;
        -moz-box-shadow: 0px 0px 8px #7bc1f7;
        -webkit-box-shadow: 0px 0px 8px #7bc1f7;
    }

.textPermit2 {
    border: 1px solid #c4c4c4;
    height: 25px;
    width: 75px;
    font-size: 13px;
    padding: 4px 4px 4px 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
}

    .textPermit2:focus {
        outline: none;
        border: 1px solid #7bc1f7;
        box-shadow: 0px 0px 8px #7bc1f7;
        -moz-box-shadow: 0px 0px 8px #7bc1f7;
        -webkit-box-shadow: 0px 0px 8px #7bc1f7;
    }

.textPermit3 {
    border: 1px solid #c4c4c4;
    height: 25px;
    width: 30px;
    font-size: 13px;
    padding: 4px 4px 4px 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
}

    .textPermit3:focus {
        outline: none;
        border: 1px solid #7bc1f7;
        box-shadow: 0px 0px 8px #7bc1f7;
        -moz-box-shadow: 0px 0px 8px #7bc1f7;
        -webkit-box-shadow: 0px 0px 8px #7bc1f7;
    }


/*Permit e*/

.textCombo
{
    border: 1px solid #c4c4c4; 
    height: 25px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
}

/* LIST #1 */


.icon-list, .icon-list li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.icon-list li {
  
text-align:left  ;
padding-left:3px;
list-style:none;
margin-bottom:0px;

}

.icon-list li:before {
  content: "• ";
  color: #D92227;  
}

.list-container {
    text-align: center;
}
ul {
    display: inline-block;
    text-align: left;
}

	    .archives-browser{
		background: #F6F6F6;
		color: #575757;
		font-size: 14px;
		font-weight: 600;
		line-height: 30px;
		padding: 20px;
		text-align: center;
	}
		#primary-content .archives-browser .select_replace{
			margin-left: 10px;
			width: auto !important;
		}
